body {
    font-family: 'Times New Roman', Times, serif;
    background-image: url(../img/back.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    z-index: 1;
    color: white;
  }

  .section-title {
    font-size: 2.5rem;
    font-weight: 200;
    color: white;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    text-align: center;
  }
  
  .section-title span {
    color: crimson;
  }

  .hd {
    font-size: 1.5rem;
    font-weight: 200;
    color: crimson;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
  }

  .btn {
    display: inline-block;
    padding: 10px 10px;
    color: white;
    background-color: transparent;
    border: 2px solid crimson;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    margin-top: 15px;
    transition: 0.3s ease;
    text-decoration: none;
    text-align: center;
    transition-property: background-color, color;
  
  }

  .btn:hover {
  
    color: white;
    background-color: crimson;
  }
  
img {
    border: 2px solid black;
  }
  img:hover {
    transform: scale(1.1);
    transition: all 0.2s ease-in-out;
    
  }
